Thu, 09 Dec 2021 13:41:41 UTC

Information for RPM compat-openssl10-1:1.0.2j-6.module_f9511cd3.ppc64le.rpm

ID9986286
Namecompat-openssl10
Version1.0.2j
Release6.module_f9511cd3
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-06-17 04:05:02 GMT
Size1,045,562
b36cb8f90e7bedb34c286181cce63358
LicenseOpenSSL
Buildrootmodule-f9511cd34dd50367-build-8832583-761225
Provides
compat-openssl10 = 1:1.0.2j-6.module_f9511cd3
compat-openssl10(ppc-64) = 1:1.0.2j-6.module_f9511cd3
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name descending sort Size
/usr/share/licenses/compat-openssl10/LICENSE6,279
/usr/share/licenses/compat-openssl104,096
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl104,096
/usr/lib64/libssl.so.1016
/usr/lib64/libssl.so.1.0.2j554,848
/usr/lib64/libcrypto.so.1019
/usr/lib64/libcrypto.so.1.0.2j2,772,192
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/.libssl.so.1.0.2j.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libcrypto.so.1.0.2j.hmac65
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-f9511cd34dd50367-build-8834115-761261 2017-06-17 09:52:13 expired
module-f9511cd34dd50367-build-8833349-761248 2017-06-17 07:44:15 expired
module-f9511cd34dd50367-build-8833189-761244 2017-06-17 07:11:55 expired
module-f9511cd34dd50367-build-8833065-761242 2017-06-17 06:22:29 expired
module-f9511cd34dd50367-build-8833059-761242 2017-06-17 06:22:20 expired